sc::AnimatedObject(3)

NAME
sc::AnimatedObject -

SYNOPSIS

Inherits sc::DescribedClass'.

Inherited by sc::MolFreqAnimate'.

  Public Member Functions
AnimatedObject (const Ref< KeyVal > &)
const char * name () const
void set_name (const char *name)
virtual int nobject ()=0
virtual Ref< RenderedObject > object (int iobject)=0

  Protected Attributes
char * name_

Author

Generated automatically by Doxygen for MPQC from the source code'.